/*--------------------------------------------------------------------------------------------
	@GarySwanepoel
	http://www.itbusiness.com.au
	
	v1.0 Updated: 20130404
--------------------------------------------------------------------------------------------*/

    /*
     * TYPOGRAPHY
     * PADDING
     * GRADIENTS
     * SHADOWS
     * SHAPES
     * LAYOUTS
     * TOSORT
     */	

/* TYPOGRAPHY - Utilities
 */

    /* Line Heights*/
    /*.-line-height {line-height: 1em !important} /*TODO: Check works */
    
    
    /* Display and Positioning*/
    .block,
    .show {display: block}
    
    
    
    .inline {display: inline}
    .inline-block {display: inline-block; *zoom:1; *display: inline} /* TODO:Test */
    
    .hide {display:none}
    .invisible {visibility: hidden}
    .visible {visibility: visible;}
    
    
    .clear {clear:both}
    .float-left {float:left}
    .-float-left {clear: left !important}
    .float-right {float: right}
    .-float-right {clear: right !important}
    
    .relative {position: relative}
    
    [class*="position-"] {position: absolute}
    .position-top { top:0;}
    .position-right { right:0;}
    .position-bottom { bottom:0;}
    .position-left { left:0;}
    
    /* Text-Alignment */
    .align-left,
    .align-left a { text-align: left}
    .align-right,
    .align-right a { text-align: right}
    .align-center,
    .align-center a {text-align: center}
    
    .-align-left,
    .-align-left a,
    .-align-right,
    .-align-right a,
    .-align-center,
    .-align-center a {text-align: left}
    
    
    /* Font Weights*/
    .light {font-weight: 200}
    .book {font-weight: 300}
    /*.medium {font-weight: 500} /* conflicts with font-size */
    .semibold {font-weight: 600}
    .bold { font-weight: 700}
    
    .-bold,
    .-font-weight { font-weight: 400 !important}
    
    /* Capitalization */
    .capitalize { text-transform: capitalize}
    .uppercase { text-transform: uppercase}
    .lowercase { text-transform: lowercase}

/* PADDING */

    /* padding1 */
	.padding {padding:1.5em;}
    
    /* Remove padding */
    .-padding {
    /*[class*=buttons].-padding a {*/
	padding: 0;
    }
    
/* SHAPES */

    /* Rounded Buttons */
    .rounded,
    [class*=buttons].rounded a,
    [class*=inputs].rounded a {-webkit-border-radius: .5em;-moz-border-radius: .5em;border-radius: .5em;}
    
    .pill,
    [class*=buttons].pill a,
    [class*=inputs].pill a {-webkit-border-radius: 1em;-moz-border-radius: 1em;border-radius: 1em;}
    
    /* Square Buttons */
    .square,
    [class*=buttons].square a,
    /* Remove Radius*/
    .-radius,
    [class*=buttons].-radius a,
    [class*=inputs].-radius a {-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;}
    
    
/* GRADIENTS
 * gradient-{up|down},-gradient
 */
	.gradient-down {
		background-image: -moz-linear-gradient(top,  rgba(0,0,0,0.1) 0%, rgba(255,255,255,0.1) 100%);
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.1)), color-stop(100%,rgba(255,255,255,0.1)));
		background-image: -webkit-linear-gradient(top,  rgba(0,0,0,0.1) 0%,rgba(255,255,255,0.1) 100%);
		background-image: -o-linear-gradient(top,  rgba(0,0,0,0.1) 0%,rgba(255,255,255,0.1) 100%);
		background-image: -ms-linear-gradient(top,  rgba(0,0,0,0.1) 0%,rgba(255,255,255,0.1) 100%);
		background-image: linear-gradient(to bottom,  rgba(0,0,0,0.1) 0%,rgba(255,255,255,0.1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a000000', endColorstr='#1affffff',GradientType=0 );
	}
	.gradient-up {
		background-image: -moz-linear-gradient(top,  rgba(255,255,255,0.1) 0%, rgba(0,0,0,0.1) 100%);
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.1)), color-stop(100%,rgba(0,0,0,0.1)));
		background-image: -webkit-linear-gradient(top,  rgba(255,255,255,0.1) 0%,rgba(0,0,0,0.1) 100%);
		background-image: -o-linear-gradient(top,  rgba(255,255,255,0.1) 0%,rgba(0,0,0,0.1) 100%);
		background-image: -ms-linear-gradient(top,  rgba(255,255,255,0.1) 0%,rgba(0,0,0,0.1) 100%);
		background-image: linear-gradient(to bottom,  rgba(255,255,255,0.1) 0%,rgba(0,0,0,0.1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1affffff', endColorstr='#1a000000',GradientType=0 );
	}
	
    .-gradient,
    [class*=buttons].-gradient a,
    [class*=inputs].-gradient a {
	background-image: none;
    }


/* SHADOWS
 * box-shadow
 * {lift|drop}-shadow
 */
	.box-shadow { -webkit-box-shadow: 0 0 .5em rgba(0,0,0,.5); box-shadow: 0 0 .5em rgba(0,0,0,.5);}
	
	.lift-shadow {}
	.drop-shadow {}
	
/* LAYOUTS */
	.fold-1 { min-height: 400px}
	.fold-2 { min-height: 600px}

/* TOSORT - Utilities/Helper Classes
 */
    .inherit { color: inherit !important; font: inherit !important; letter-spacing: inherit !important; /*liststyle*/ line-height: inherit !important; text-align: inherit !important; text-indent: inherit !important; text-transform: inherit !important; visibility: inherit !important; white-space:  inherit !important; word-spacing: inherit !important;}